{
  "management_wanted:welcome_to_management_wanted": {
    "criteria": {
      "welcome_to_management_wanted_0": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "yuushya:grant_book_on_join": {
    "criteria": {
      "tick": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "mowziesmobs:root": {
    "criteria": {
      "custom_test_name": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "betterdungeons:root": {
    "criteria": {
      "always": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "lootr:root": {
    "criteria": {
      "always_true": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "the_multiverse_of_freddys:into_madness": {
    "criteria": {
      "into_madness_0": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "friendsandfoes:misc/yellow_dye_from_buttercup": {
    "criteria": {
      "has_the_recipe": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "fazcraft:root_advancement": {
    "criteria": {
      "root_advancement_0": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "betterdeserttemples:root": {
    "criteria": {
      "always": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "animatronic_containment:ac_start": {
    "criteria": {
      "ac_start_0": "2026-02-04 20:15:36 -0600"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2026-02-04 20:15:37 -0600"
    },
    "done": false
  },
  "chucklins_random_stuff:cheeseunlockrecipes": {
    "criteria": {
      "cheeseunlockrecipes_0": "2026-02-04 20:20:32 -0600"
    },
    "done": true
  },
  "fazcraft:get_redstone": {
    "criteria": {
      "get_redstone_0": "2026-02-04 21:06:47 -0600"
    },
    "done": true
  },
  "fazcraft:get_glass": {
    "criteria": {
      "get_glass_0": "2026-02-04 21:08:40 -0600"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2026-02-05 20:14:05 -0600"
    },
    "done": true
  },
  "management_wanted:kill_animatronic": {
    "criteria": {
      "kill_animatronic_0": "2026-02-05 20:38:10 -0600"
    },
    "done": true
  },
  "the_multiverse_of_freddys:hate_advancement": {
    "criteria": {
      "hate_advancement_0": "2026-02-05 21:39:25 -0600"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2026-02-05 21:40:25 -0600"
    },
    "done": true
  },
  "DataVersion": 3465
}